*, *:before, *:after {
box-sizing: border-box;
}

body {
    color: $biscay;
    background-color: $white;
    font-family: $default-font;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;;
}